248393 - Add Requires: libcurl-devel to devel package

Authored and Committed by orion 10 years ago
1 file changed. 6 lines added. 2 lines removed.
    - Add Requires: libcurl-devel to devel package
    
        
file modified
+6 -2